#entete-piv { display: none;}
.ombrage { display: none; }
#menu-principal { display: none; }
#banniere { display: none; }
#colonne-droite { display: none;}
#menu-secondaire { display: none; }
#pied-page { display: none; }
#fil-ariane { display: none; }
#pages-browser { display: none; }
.hors-champ {display:none;}

.contenu_extensible {display:block;}

/*#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu { display: none;}
#page-secondaire #deux-colonnes-gauche-menu #contenu div.image_top img { display: none; }
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_top { background: url("../images/entete-page_impr.jpg") no-repeat; width:702px; height:159px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_top { background: url("../images/entete-image_impr.jpg") no-repeat; width:171px; height:48px;}*/

/* Visuel particulié pour l'impression du bulletin expresso */
#page-secondaire #deux-colonnes-gauche-menu { float: left; width: 900px; background-color: #FFFFFF;}
#page-secondaire #deux-colonnes-gauche-menu #contenu { width: 704px; padding-left: 6px; color:#573b26;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .titre_volume { width: 705px; float:right; position:absolute; position:relative; margin-top: -225px; *margin-top: -215px; _margin-top: -225px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .titre_volume h1 { text-align:center; width: 528px; float:right; font-size:1em;}
#page-secondaire #deux-colonnes-gauche-bas-menu { width: 710px; height: 62px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso{width:175px; position:relative; float: left;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_top{width:175px; height:108px; position:relative; float:left;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_top div.image_top {margin-left: -1px; margin-top: -4px; margin-bottom:-6px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu{width:174px; background: url('../images/bande-orange.gif') repeat-y right #FFFFFF; min-height:30px; position:relative; float:left; margin-left: -2px; margin-top: -4px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_bas{width:174px; background: url('../images/bas-bande-orange.gif') no-repeat top right transparent; min-height:66px; position:relative; _position:inherit; float:left; _float:none; z-index:3; margin-left: -2px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso{width:528px; _width:510px; margin-left: -2px; *margin-left: -1px; margin-top: -4px; position:relative; _position:inherit; float:left; _float:none;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_top{width:705px; _width:523px;  position:relative; float:left; background: height:186px; *height:184px; margin-top: 40px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu div.image_top img {border:none; border-radius:0px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_top span.texte_cyberbulletin{position:absolute; font-size:0.8em; margin-top:-55px; text-align: center; width: 528px; margin-left:175px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_milieu{width:490px; _width:473px; margin-left: 5px; _margin-left: 2px; position:relative; float:left; background: url('../images/bande-verte.gif') repeat-y left;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_bas{width:523px; _width:513px;  margin-left: 5px; _margin-left: 2.4px; position:relative; float:left; background: url('../images/bande-verte_bas.gif') no-repeat left; height: 30px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_milieu .droite_expresso_milieu_texte{margin-left:25px; margin-top: -10px; *margin-top:0px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .total_expresso{width:665px; _width:600px; *width:600px; position:relative; float:left; margin-top: 5px; display: block; clear:both;}

#menu-secondaire ul li ul li ul li { background-color: #edf4d2; padding-left: 10px;}
#menu-secondaire ul li ul li.actif ul li a{ font-weight:normal;}
#menu-secondaire ul li ul li ul li.actif { margin-bottom:-1px; background-color: #edf4d2;}
#menu-secondaire ul li ul li ul li.actif a{ font-weight:bold; text-decoration: underline;}
#menu-secondaire ul li ul li ul li.dernier { margin-bottom:-3px;}

#contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte {width:162px; margin-top:-18px; margin-bottom:-10px; position:relative; z-index:4; padding-left: 2px; margin-left:-10px}

#contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte ul{ margin-bottom: 10px;}
#contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte ul li{ list-style:square;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso .abonnement_expresso { padding-top: 60px; *padding-top: 70px;}

#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso .abonnement_expresso a { font-size:0.85em;}

#page-secondaire #deux-colonnes-gauche-menu #contenu hr { background-color:#f29422; height: 4px; border: 0; margin-bottom:20px; margin-top:10px; _margin-bottom:0px; _margin-top:10px; float:left; position:relative; clear:both; width: 100%;}
#page-secondaire #deux-colonnes-gauche-menu #contenu a.download img { border: none; margin:0px; background:none;}
#page-secondaire #deux-colonnes-gauche-menu #contenu a { font-size:1em; color:#573b26;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso a { font-size:1.2em; color:#573b26;}
#page-secondaire #deux-colonnes-gauche-menu #contenu p { font-size:0.9em; color:#573b26;}

#page-secondaire #deux-colonnes-gauche-menu #contenu .texte_tres_gros { font-size:1.4em;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .texte_moyen_gros { font-size:1.2em;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .attention { color:#BB5500;}
#page-secondaire #deux-colonnes-gauche-menu #contenu h2 { font-size:1.2em; color:#573b26; text-align:left; width:100%; }
#page-secondaire #deux-colonnes-gauche-menu #contenu h3 { font-size:1.0em; color:#573b26; text-align:left; width:100%;}
#page-secondaire #deux-colonnes-gauche-menu #contenu li { font-size:0.85em; color:#573b26; list-style:square;}

#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte ul { margin: 0px 0px 0px -15px; _margin-left:15px; *margin-left:25px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte li.titre_section_expresso { text-transform:uppercase; font-weight:bold; font-size:0.7em; list-style:none; list-style-image: none; margin-top:10px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte li.titre_section_expresso li { text-transform: none; margin-left: -5px; font-weight: normal;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .gauche_expresso_milieu .gauche_expresso_milieu_texte li.titre_section_expresso li.actif { font-weight: bold;}
#page-secondaire #deux-colonnes-gauche-menu #contenu ul {margin: 0px 0px 0px 10px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .align-right {text-align:right; width:90%; position:relative; float:right; margin-top:0px;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_milieu_texte ol li, #page-secondaire #deux-colonnes-gauche-menu #contenu .droite_expresso_milieu_texte ul li { font-size:0.88em;}
/* Gabarits de pages */
.contenu_flexible {position:relative; float:left; clear:both; padding:0px; *padding:10px; margin-bottom: 20px;}
.Expresso_annonce_speciale DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {margin-left: -3px;}
.Expresso_annonce_speciale {position:relative; float:left; clear:both; background-color:#e9f0ce; border: 5px solid #a0c539; color: #35420c; border-radius:10px; padding:10px; width:93%; margin-bottom: 20px; margin-top: 20px; display: block;}
.Expresso_annonce_speciale_blanc {position:relative; float:left; clear:both; background-color:#ffffff; border: 5px solid #a0c539; color: #000000; border-radius:10px; padding:10px; width:93%; margin-bottom: 20px; margin-top: 20px; display: block;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .Expresso_annonce_speciale a { color:#35420c; display: block;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .Expresso_annonce_speciale strong.attention a{ color:#BB5500; display: block;}
.colonne1 {position:relative; float:left; width:46%; margin-left: 0px; *margin-left:-7px; _margin-left:-5px; margin-right: 15px; display: block;}
.colonne2 {position:relative; float:left; width:46%; margin-left: 15px; margin-right: 0px; display: block;}
.colonne_33 {position:relative; float:left; width:28%; margin-left: 6px; margin-right: 6px; display: block;}
.colonne_grande {position:relative; float:left; width:60%; margin-left: 8px; margin-right: 8px; display: block;}
.colonne_petite {position:relative; float:left; width:31%; margin-left: 8px; margin-right: 8px; display: block;}

.colonne_grande_gauche {position:relative; float:left; width:60%; margin-left: 0px; margin-right: 8px; display: block;}
.colonne_petite_droite {position:relative; float:left; width:31%; margin-left: 25px; margin-right: 8px; display: block;}

.colonne_grande_droite {position:relative; float:left; width:60%; margin-left: 8px; margin-right: 8px; display: block;}
.colonne_petite_gauche {position:relative; float:left; width:31%; margin-left: 0px; margin-right: 18px; display: block;}

#page-secondaire #deux-colonnes-gauche-menu #contenu .annonce {position:relative; vertical-align: middle; display: block;}
#page-secondaire #deux-colonnes-gauche-menu #contenu .annonce img {border:none; background:none; display: block;}

dl{font-size: 0.65em;}
.saut_de_page{page-break-before:always;}

#contenu p.align-center {
    text-align: center;
}
